-- 基础信息
base_info = {
	group_id = 199004110
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 110001, gadget_id = 70290016, pos = { x = -315.803, y = 123.673, z = -639.059 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 20, area_id = 400 },
	{ config_id = 110002, gadget_id = 70500000, pos = { x = -315.803, y = 123.673, z = -639.059 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 20, point_type = 3010, owner = 110001, area_id = 400 },
	{ config_id = 110003, gadget_id = 70290008, pos = { x = -290.718, y = 120.000, z = -621.116 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 20, area_id = 400 },
	{ config_id = 110004, gadget_id = 70500000, pos = { x = -290.718, y = 120.000, z = -621.116 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 20, point_type = 3008, owner = 110003, area_id = 400 },
	{ config_id = 110005, gadget_id = 70500000, pos = { x = -300.777, y = 123.103, z = -654.444 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 20, point_type = 2004, area_id = 400 },
	{ config_id = 110006, gadget_id = 70500000, pos = { x = -294.497, y = 122.611, z = -675.270 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 20, point_type = 2004, area_id = 400 },
	{ config_id = 110007, gadget_id = 70500000, pos = { x = -317.108, y = 132.951, z = -688.401 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 20, point_type = 1002, area_id = 400 },
	{ config_id = 110008, gadget_id = 70290008, pos = { x = -267.884, y = 120.000, z = -675.233 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 20, area_id = 400 },
	{ config_id = 110009, gadget_id = 70500000, pos = { x = -267.884, y = 120.000, z = -675.233 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 20, point_type = 3008, owner = 110008, area_id = 400 },
	{ config_id = 110010, gadget_id = 70500000, pos = { x = -306.892, y = 119.331, z = -740.500 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 20, point_type = 1003, area_id = 400 },
	{ config_id = 110011, gadget_id = 70500000, pos = { x = -324.058, y = 120.549, z = -738.300 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 20, point_type = 1002, area_id = 400 },
	{ config_id = 110012, gadget_id = 70290009, pos = { x = -346.419, y = 123.148, z = -710.091 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 20, area_id = 400 },
	{ config_id = 110013, gadget_id = 70500000, pos = { x = -346.419, y = 123.148, z = -710.091 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 20, point_type = 3005, owner = 110012, area_id = 400 },
	{ config_id = 110014, gadget_id = 70500000, pos = { x = -332.509, y = 124.642, z = -706.246 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 20, point_type = 1002, area_id = 400 },
	{ config_id = 110015, gadget_id = 70500000, pos = { x = -316.538, y = 123.345, z = -700.411 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 20, point_type = 1002, area_id = 400 },
	{ config_id = 110016, gadget_id = 70500000, pos = { x = -325.847, y = 125.912, z = -699.749 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 20, point_type = 1003, area_id = 400 },
	{ config_id = 110017, gadget_id = 70290013, pos = { x = -307.138, y = 129.673, z = -695.236 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 20, area_id = 400 },
	{ config_id = 110018, gadget_id = 70500000, pos = { x = -307.138, y = 129.673, z = -695.236 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 20, point_type = 2016, owner = 110017, area_id = 400 },
	{ config_id = 110019, gadget_id = 70500000, pos = { x = -306.375, y = 130.222, z = -695.240 }, rot = { x = 80.732, y = 197.769, z = 283.477 }, level = 20, point_type = 2016, owner = 110017, area_id = 400 },
	{ config_id = 110020, gadget_id = 70500000, pos = { x = -307.420, y = 129.546, z = -695.257 }, rot = { x = 343.642, y = 330.700, z = 341.572 }, level = 20, point_type = 2016, owner = 110017, area_id = 400 },
	{ config_id = 110021, gadget_id = 70290013, pos = { x = -314.839, y = 172.797, z = -678.389 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 20, area_id = 400 },
	{ config_id = 110022, gadget_id = 70500000, pos = { x = -314.839, y = 172.797, z = -678.389 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 20, point_type = 2016, owner = 110021, area_id = 400 },
	{ config_id = 110023, gadget_id = 70500000, pos = { x = -314.075, y = 173.346, z = -678.393 }, rot = { x = 80.732, y = 197.769, z = 283.477 }, level = 20, point_type = 2016, owner = 110021, area_id = 400 },
	{ config_id = 110024, gadget_id = 70500000, pos = { x = -315.120, y = 172.670, z = -678.410 }, rot = { x = 343.642, y = 330.700, z = 341.572 }, level = 20, point_type = 2016, owner = 110021, area_id = 400 },
	{ config_id = 110025, gadget_id = 70500000, pos = { x = -327.306, y = 216.984, z = -650.074 }, rot = { x = 38.281, y = 320.152, z = 286.613 }, level = 20, point_type = 2026, area_id = 400 },
	{ config_id = 110026, gadget_id = 70500000, pos = { x = -328.202, y = 211.058, z = -649.098 }, rot = { x = 38.281, y = 320.152, z = 286.613 }, level = 20, point_type = 2026, area_id = 400 },
	{ config_id = 110027, gadget_id = 70290016, pos = { x = -331.830, y = 178.321, z = -647.351 }, rot = { x = 0.000, y = 0.000, z = 335.921 }, level = 20, area_id = 400 },
	{ config_id = 110028, gadget_id = 70500000, pos = { x = -331.830, y = 178.321, z = -647.351 }, rot = { x = 0.000, y = 0.000, z = 335.922 }, level = 20, point_type = 3010, owner = 110027, area_id = 400 },
	{ config_id = 110029, gadget_id = 70290013, pos = { x = -323.630, y = 222.335, z = -658.748 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 20, area_id = 400 },
	{ config_id = 110030, gadget_id = 70500000, pos = { x = -323.630, y = 222.335, z = -658.748 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 20, point_type = 2016, owner = 110029, area_id = 400 },
	{ config_id = 110031, gadget_id = 70500000, pos = { x = -322.866, y = 222.884, z = -658.752 }, rot = { x = 80.732, y = 197.769, z = 283.477 }, level = 20, point_type = 2016, owner = 110029, area_id = 400 },
	{ config_id = 110032, gadget_id = 70500000, pos = { x = -323.911, y = 222.208, z = -658.770 }, rot = { x = 343.642, y = 330.700, z = 341.572 }, level = 20, point_type = 2016, owner = 110029, area_id = 400 },
	{ config_id = 110033, gadget_id = 70500000, pos = { x = -357.528, y = 229.628, z = -650.851 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 20, point_type = 2001, area_id = 400 },
	{ config_id = 110034, gadget_id = 70500000, pos = { x = -356.338, y = 219.360, z = -670.540 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 20, point_type = 2026, area_id = 400 },
	{ config_id = 110035, gadget_id = 70500000, pos = { x = -360.029, y = 218.441, z = -665.187 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 20, point_type = 2026, area_id = 400 },
	{ config_id = 110036, gadget_id = 70500000, pos = { x = -354.805, y = 223.540, z = -646.351 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 20, point_type = 2026, area_id = 400 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 110001, 110002, 110003, 110004, 110005, 110006, 110007, 110008, 110009, 110010, 110011, 110012, 110013, 110014, 110015, 110016, 110017, 110018, 110019, 110020, 110021, 110022, 110023, 110024, 110025, 110026, 110027, 110028, 110029, 110030, 110031, 110032, 110033, 110034, 110035, 110036 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
